<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.facebook.react</groupId>
  <artifactId>react-native-device-info</artifactId>
  <versioning>
    <latest>8.0.0-jitsi-9800139</latest>
    <release>8.0.0-jitsi-9800139</release>
    <versions>
      <version>8.0.0-jitsi-9800139</version>
    </versions>
    <lastUpdated>20220208053638</lastUpdated>
  </versioning>
</metadata>
